<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <rotate
            android:fromDegrees="30"
            android:pivotX="10%"
            android:pivotY="100%">
            <shape android:shape="rectangle">
                <solid android:color="#7d72ff"/>
            </shape>
        </rotate>
    </item>
</layer-list>